@charset "utf-8";



/**

 *

 * 初期化

 *

 */

body,div,

dl,dt,dd,ul,ol,li,

h1,h2,h3,h4,h5,h6,

pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}



body{
	line-height:130%;
	/*font-size:12px;*/
	}

/*body *{font-family:Verdana,Helvetica,"メイリオ","MS Pゴシック","MS P Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kakugo Pro W3",Osaka,sans-serif; font-size:12px; font-weight:normal; font-style:normal;}*/

body *{font-family:Verdana,Helvetica,"メイリオ","MS Pゴシック","MS P Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kakugo Pro W3",Osaka,sans-serif; font-size:12px; font-weight:normal;}

ul,ol{list-style:none}

table{border-collapse:collapse}

img,fieldset{border:none}

img{vertical-align:top}

strong,em{font-weight:bold}



a:link, a:hover, a:visited, a:active {

	color:#333;

}

a:hover {

	text-decoration:none;

}



iframe::-webkit-scrollbar {

	display:none;

}

